package com.ruoyi.benyun.service;

import com.ruoyi.benyun.entity.Category;

import java.util.List;

public interface CategoryService {
    List<Category> getAddrCategory();
    List<Category> getTypeByCategory();
    List<Category> getWdTypeCategory();
    List<Category> getManageCategory();
    List<Category> getIndustryCategory();
}
